Bug 439412 - map codec failures on 64 bit systems
map codec failures on 64 bit systems
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: python-qpid (Show other bugs)
beta
All Linux
urgent Severity high
: ---
: ---
Assigned To: Rafael H. Schloming
Kim van der Riet
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-28 12:07 EDT by Gordon Sim
Modified: 2014-12-01 18:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-02 11:05:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gordon Sim 2008-03-28 12:07:54 EDT
======================================================================
FAIL: testMapAll (tests.codec010.CodecTest)
----------------------------------------------------------------------
Traceback (most recent call last):
  File "/home/remote/gsim/qpid/python/tests/codec010.py", line 53, in testMapAll
    self.check("map", {"string": "this is a test",
  File "/home/remote/gsim/qpid/python/tests/codec010.py", line 35, in check
    assert decoded == value
AssertionError

======================================================================
FAIL: testMapLong (tests.codec010.CodecTest)
----------------------------------------------------------------------
Traceback (most recent call last):
  File "/home/remote/gsim/qpid/python/tests/codec010.py", line 44, in testMapLong
    self.check("map", {"long": 2**32})
  File "/home/remote/gsim/qpid/python/tests/codec010.py", line 35, in check
    assert decoded == value
AssertionError
Comment 1 Mike Bonnet 2008-05-16 11:08:51 EDT
python-qpid-0.2.656025-12.el5 has been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.